#include "OLSAnimationEditor.h"

#define LOCTEXT_NAMESPACE "FOLSAnimationEditorModule"

void FOLSAnimationEditorModule::StartupModule()
{
    
}

void FOLSAnimationEditorModule::ShutdownModule()
{
    
}

#undef LOCTEXT_NAMESPACE
    
IMPLEMENT_MODULE(FOLSAnimationEditorModule, OLSAnimationEditor)